Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360459 - oVirt 4.0 translation cycle 3
Summary: oVirt 4.0 translation cycle 3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine-dashboard
Classification: oVirt
Component: Core
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.0.2
: 1.0.2
Assignee: Scott Dickerson
QA Contact: Yuko Katabami
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 19:53 UTC by Scott Dickerson
Modified: 2016-08-12 14:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-12 14:27:49 UTC
oVirt Team: UX
rule-engine: ovirt-4.0.z+
rule-engine: exception+
mgoldboi: planning_ack+
sdickers: devel_ack+
gklein: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 61711 None None None 2016-07-29 18:06:13 UTC
oVirt gerrit 61714 None None None 2016-07-29 18:28:43 UTC

Description Scott Dickerson 2016-07-26 19:53:36 UTC
Track the translation updates from translation cycle 3 of oVirt 4.0

Comment 1 Scott Dickerson 2016-07-26 19:56:09 UTC
Zanata pull planned for July 29, 2016.  This is after the conclusion of translation cycle 3.

Comment 2 Scott Dickerson 2016-07-26 20:02:38 UTC
BZ 1360466 tracks the same time point changes in ovirt-engine.

Comment 5 Yuko Katabami 2016-08-11 10:07:14 UTC
Checked on the 4.0.2.4-0.1.el7ev environment and verified that the translations worked during cycle #3 are included.
Moving the status to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.